#ifndef DBCOMBOBOX_H
#define DBCOMBOBOX_H

#include <DBControl.h>

class DBComboBox : public DBControl
{
public:
    DBComboBox();
    void loadData();
    virtual std::string getDisplayText(SQLiteDataReader& reader);
protected:
    virtual void PreCreate(CREATESTRUCT &cs);
};

#endif // DBCOMBOBOX_H
